Article ID: 124616, created on Feb 26, 2015, last review on Feb 26, 2015

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 11.5 for Linux


Unable to install Parallels Panel Web Hosting Component using autoinstaller on the Debian 7.2. The following error appears in /tmp/autoinstaller3.log:

Unpacking psa-proftpd (from .../psa-proftpd_1.3.4c-debian7.0.build115130619.21_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/psa-proftpd_1.3.4c-debian7.0.build115130619.21_i386.deb (--unpack):
 trying to overwrite '/etc/pam.d/proftpd', which is also in package proftpd-basic 1.3.4a-5+deb7u1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)


It means that the previously installed proftpd server conflicted with psa-proftpd_1.3.4c-debian7.0.build115130619.21_i386.deb package.

It is possible that you have installed it manually before Plesk was installed on the server.

    dpkg --list | grep proftpd


  1. Remove the existing proftpd-basic package:

    dpkg --remove  proftpd-basic
  2. Install the Panel Web Hosting Component again using autoinstaller.

Search Words


a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF